Subject: Homology modelling ?

From: "Dr. Mrigank" <[email-masked]>
Date: Fri, 29 Apr 94 13:19:16 +0530

Hi

Can some one tell how to get COMPOSER,COMPARER or PROMD for homology modelling.
Or any other PD software for the same.

Mrigank
----
Dr. Mrigank                       \/Phone  +91 172 45004 x216, +91 172 44252
Institute of Microbial Technology /\Email:  [email-masked]
P O Box 1304, Sector 39A          \/UUCP:...!uunet!sangam!vikram!imtech!mrigank
Chandigarh 160 014 India.         /\Fax    +91 172 40985 or +91 172 603903
==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+
-- Various phillosphers have interpreted the world in varios ways. The
   point, however, is to change it.